@font-face {
	font-family: "Santa Catarina";
	src: url("/templates/cassiopeia/SantaCatarina.ttf");
	src: url("/templates/cassiopeia/SantaCatarina.ttf")format("truetype");
	/*font-display: swap;*/
}

#root {
	min-height: 100%;
	height: 100%;
}

#root, a, button, input, textarea, select, pre, html {
	font-family: Cormorant Garamond, times;
	line-height: 1;
	font-weight: 400;
	font-size: 24px;

	color: var(--font-color);

	font-synthesis: none;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#root {
	background-color: var(--back-color);
}

html, body {
	height: 100%;
	margin: 0;
	background-color: var(--back-color);
}

body {
	display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
}

ul, p, h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
}

* {
	box-sizing: border-box;
}

a {
	text-decoration: none;
}

a, button, summary {
	cursor: pointer;
}

iframe {
	border: none;
}



/********************************
 * header
 ********************************/

.header {
	background-color: var(--back-color-gray);
	padding: 20px;
}

.headerCont {
	width: var(--width-full);
	margin: 0 auto;
	display: flex;
    align-items: center;
	gap: 20px;
	min-height: 110px;
}

.headerLogoText {
	font-size: 28px;
	font-style: normal;
	font-weight: 700;
	text-decoration: none;
	text-align: center;
	line-height: 36px;
	letter-spacing: 4px;
	text-align: center;
	text-transform: uppercase;
	width: 260px;
}

.container-below-top {
	margin-left: auto;
}

.header .mod-menu {
	display: flex;
	justify-content: end;
	list-style-type: none;
	gap: 30px;
	text-transform: uppercase;
}

.header .mod-menu a {
	display: inline-block;
	transition: transform 0.2s ease;
	font-weight: 600;
}

.header .mod-menu a:hover {
	transform: scale(1.2);
	color: var(--font-color-hover);
}

.header .mod-menu li.active a {
	color: var(--font-color-hover);
	justify-content: center;
}




/********************************
 * content
 ********************************/

div.site-grid {
	width: var(--width-full);
	margin: 0 auto;
	flex: 1 0 auto;
}

.container-component {
	padding: 60px 0;
}

.com-content-categories__item-title {
	min-width: 300px;
    min-height: 200px;
    display: flex;
    justify-content: stretch;
}

.com-content-categories__item-title a {
	flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--font-color-white);
    font-size: 150%;
	transition: transform 0.3s ease;
}

.com-content-categories__item-title a::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0);
	z-index: -1;
	transition: background-color 0.3s ease;
}

.com-content-categories__item-title a:hover {
	transform: scale(1.05);
}

.com-content-categories__item-title a:hover::before {
  background-color: rgba(0, 0, 0, 0.5);
}



/********************************
 * article
 ********************************/

.com-content-article__body {
	line-height: 1.4;
}
.com-content-article__body, .com-content-article__body a {
	font-family: Roboto Condensed, Arial, sans-serif;
	font-size: 28px;
}

.com-content-article__body .at-black-line {
	width: 100%;
    height: 2px;
    background-color: var(--font-color);
	margin: 20px 0;
}

.com-content-article__body .at-gray-line {
	width: 100%;
    height: 2px;
    background-color: var(--back-color-mgray);
	margin: 4px 0;
}

.com-content-article__body .at-layout-vertical {
	display: flex;
    flex-direction: column;
    gap: 16px;
}

.com-content-article__body .at-layout-vertical-center {
	display: flex;
    flex-direction: column;
	justify-content: center;
}

.com-content-article__body .at-layout-column2 {
	/*column-count: 2;*/
	display: grid;
	grid-template-columns: 1fr 1fr;
    gap: 40px;
}

#vk_news_cont {
	width: 80%;
	margin: 0 auto;
}

.com-content-article__body p a {
	color: var(--font-color-blue);
}

.com-content-article__body p a:hover {
	text-decoration: underline;
}







	




/********************************
 * people-categories
 ********************************/

.people-categories.categories-list,
.people-categories .com-content-categories__item a,
.com-content-category-blog h1,
.page-header h1 {
	font-family: 'Santa Catarina';
}

.people-categories.categories-list h1,
.com-content-category-blog h1,
.page-header h1 {
	font-size: 80px;
	font-weight: bold;
	text-align: center;
	-webkit-text-stroke: 1.5px currentColor;
    text-stroke: 1.5px currentColor;
	margin-bottom: 60px;
}

.people-categories .com-content-categories__item a {
	font-size: 60px;
	min-height: 20vw;
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.people-categories .com-content-categories__items {
	gap: 60px;
	column-count: 2;
}



/********************************
 * people-actors
 * people-management
 ********************************/

.people-actors .com-content-category-blog__items,
.people-management .com-content-category-blog__items {
	display: flex;
	gap: 60px;
	flex-wrap: wrap;
	align-items: stretch;
    justify-content: center;
}

.people-actors .com-content-category-blog__item a {
	display: flex;
	width: 380px;
    height: 580px;
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
	align-items: end;
    justify-content: center;
	color: var(--font-color-white);
	font-size: 60px;
    padding: 30px 10px;
    font-weight: bold;
	text-align: center;
	transition: transform 0.2s ease;
}

.people-actors .com-content-category-blog__item a:hover {
	transform: scale(1.05);
}

.people-management .item-content {
	font-family: 'Roboto Slab';
	font-size: 20px;
    text-align: center;
	display: flex;
	flex-direction: column;
	gap: 20px;
	align-items: stretch;
}

.people-management .com-content-category-blog__item .item-image {
	/*width: 380px;*/
    height: 580px;
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
	transition: transform 0.2s ease;
}

.people-management .com-content-category-blog__item .item-image:hover {
	transform: scale(1.05);
}

.people-management .com-content-category-blog__item {
	max-width: 380px;
}

.people-management .item-content .page-header h2 {
	font-size: 36px;
    /*margin: 20px 0;*/
}



/********************************
 * shows-blog
 ********************************/

.shows-blog .com-content-category-blog__items {
	display: flex;
	gap: 60px;
	flex-wrap: wrap;
	align-items: stretch;
    justify-content: center;
}

.shows-blog a.item_link_text {
	display: flex;
	width: 270px;
    height: 412px;
	/*background-position: center;
    background-size: cover;
    background-repeat: no-repeat;*/
	align-items: center;
    justify-content: center;
	color: var(--font-color);
	font-size: 40px;
    padding: 30px 10px;
    font-weight: bold;
	text-align: center;
	transition: transform 0.2s ease;
	/*background-color: var(--back-color-);*/
	border: 4px solid var(--font-color);
}

.shows-blog a.item_link_text:hover {
	transform: scale(1.05);
}

.shows-blog a.item_link_image {
	position: relative;
	display: inline-block;
	width: 270px;
    height: 412px;
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
	/*align-items: end;
    justify-content: center;*/
    /*padding: 30px 10px;
    font-weight: bold;
	text-align: center;
	transition: transform 0.2s ease;*/
	overflow: hidden;
	transition: background-size 0.4s ease;
}

.shows-blog a.item_link_image::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: rgba(0, 0, 0, 0);
	transition: background 0.3s ease;*/
	background: linear-gradient(
        to top,
        rgba(0, 0, 0, 0.8) 0%,
        rgba(0, 0, 0, 0) 70%
    );
    opacity: 0;
    transition: opacity 0.4s ease;
    z-index: 1;
}

.shows-blog a.item_link_image span {
    font-size: 40px;
	position: absolute;
    /*bottom: -40px;
    left: 0;
    right: 0;
    padding: 15px;
    text-align: center;
    z-index: 2;
	color: var(--font-color-white);
    transition: bottom 0.3s ease;*/
	bottom: -250px;
    left: 20px;
    right: 20px;
    padding: 12px;
    color: white;
    text-align: center;
    z-index: 2;
    transform: translateY(0);
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    background: rgba(0, 0, 0, 0);
    backdrop-filter: blur(2px);
}

/*.shows-blog a.item_link_image:hover {
	background-size: 110%;
}*/

.shows-blog a.item_link_image:hover::before {
    /*background: rgba(0, 0, 0, 0.5);*/
	opacity: 1;
}

.shows-blog a.item_link_image:hover span {
    /*bottom: 0;*/
	bottom: 20px;
	background: rgba(0, 0, 0, 0.2);
}

/*.shows-blog a.item_link_image:hover {
	transform: scale(1.05);
}


.item_link_image_1 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0);
	z-index: -1;
	transition: background-color 0.3s ease;
}*/



/********************************
 * show-article
 ********************************/

.com-content-article-show_body p,
.com-content-article-show_body .com-content-article-show_text a {
	/*column-count: 2;
	gap: 60px;*/
	font-size: 30px;
	text-indent: 40px;
	line-height: 1.2;
	text-align: justify;
}

.com-content-article-show_image {
	float: left;
	width: 50%;
	padding-right: 60px;
	padding-bottom: 60px;
}

.com-content-article-show_image img {
	width: 100%;
}

.com-content-article-show_image a {
	display: block;
	transition: transform 0.2s ease;
}

.com-content-article-show_image a:hover {
	transform: scale(1.05);
}

.com-content-article-show_text p {
	margin-bottom: 20px;
}

.com-content-article-show_text a {
	color: var(--font-color-blue);
	
}

.com-content-article-show_text a:hover {
	text-decoration: underline;
}



/********************************
 * button-blog
 ********************************/

.button-blog .com-content-category-blog__items {
	gap: 60px;
	column-count: 2;
}

.button-blog .com-content-category-blog__item a {
	font-size: 60px;
	color: var(--font-color-white);
	min-width: 300px;
    min-height: 200px;
	margin-bottom: 60px;
    display: flex;
    justify-content: center;
	align-items: center;
	text-align: center;
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
	transition: transform 0.3s ease;
}

.button-blog .com-content-category-blog__item a::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0);
	z-index: -1;
	transition: background-color 0.3s ease;
}

.button-blog .com-content-category-blog__item a:hover {
	transform: scale(1.05);
}

.button-blog .com-content-category-blog__item a:hover::before {
	background-color: rgba(0, 0, 0, 0.5);
}








/********************************
 * footer
 ********************************/

.container-footer {
	background-color: var(--back-color-black);
	color: var(--font-color-white);
	flex-shrink: 0;
}

.container-footer .grid-child {
	width: var(--width-full);
	margin: 0 auto;
	padding: 20px;
	display: flex;
    justify-content: center;
    align-items: center;
}




/********************************
 * adaptiv
 ********************************/

@media (max-width: 1300px) {
	:root {
		--width-full: 960px;
	}
	
	.header .mod-menu {
		flex-wrap: wrap;
	}
}



@media (max-width: 990px) {
	:root {
		--width-full: 100%;
	}
	
	.headerCont {
		flex-direction: column;
	}
	
	.header .mod-menu {
		justify-content: center;
	}
	
	/**** people-categories ****/
	
	.people-categories .com-content-categories__items,
	.button-blog .com-content-category-blog__items {
		display: flex;
		flex-direction: column;
	}
	
	.button-blog .com-content-category-blog__items a {
		margin-bottom: 0;
	}
	
	/**** show-article ****/
	
	.com-content-article-show_image {
		float: none;
		width: 100%;
		padding-left: 60px;
	}
	
	.com-content-article-show_text {
		padding: 0 60px;
	}
	
	#vk_news_cont {
		width: 100%;
	}
}